# Translations for Traktor Extension package.
# These translations are taken from the gnome-control-center project
# and are distributed under that licence.
#
msgid ""
msgstr ""
"Project-Id-Version: Traktor Extension 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-04 20:32-0400\n"
"PO-Revision-Date: 2018-04-04 20:32-0400\n"
"Last-Translator: Sosha Mosleh <sosha1996@riseup.net>\n"
"Language-Team: English\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Enable"
msgstr "{{Enable}}"

msgid "Disable"
msgstr "{{Disable}}"

msgid "Network Settings"
msgstr "{{Network Settings}}"

msgid "Proxy"
msgstr "{{Proxy}}"
